@echo off

cls

echo.

echo Intel Desktop Board BIOS Update 

echo.

echo Revision EA81520A.86A.0028.P15

echo.

echo This procedure will reset your CMOS settings.

echo See the readme.txt for more details.


echo.

echo Press CTL+C to abort, press any key to continue.

pause

echo.

echo.

echo.

echo off

echo Please wait for the BIOS Core Update.

echo.

echo off

rem enter BIOS filename here:

iflash /p P15-0028.BIO

cls

echo.

echo BIOS Revision EA81520A.86A.0028.P15 Update Process Complete.

echo.

echo Remove diskette and reboot your system to continue.

echo.

echo.

